GIT-BUG(1)

NAME

git-bug-deselect - Clear the implicitly selected bug.

SYNOPSIS

git-bug deselect [flags]

DESCRIPTION

Clear the implicitly selected bug.

OPTIONS

-h, --help[=false]
    help for deselect

EXAMPLE

    git bug select 2f15
    git bug comment
    git bug status
    git bug deselect

SEE ALSO

git-bug(1)